uuid: 08f0ffcd-8fd3-4e04-bb97-ef65fbfd70d1
langcode: en
status: true
dependencies:
  config:
    - node.type.page
_core:
  default_config_hash: 0LyNBOKh5hYxAeDjVdyw2dzDnkJWkDOUIHi5-9cQxsk
id: node.page.uid
field_name: uid
entity_type: node
bundle: page
label: 'Authored by'
description: 'The username of the content author.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\node\Entity\Node::getDefaultEntityOwner'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
